Zabbix proxy version 3.0



  • Hi All,

    I've started implementing the zabbix proxy on pfsense. But I'm using a zabbix 3 server and the proxy on pfsense is still 2.2.
    With zabbix 3.0 there is a encryption function and because of this you can't use the old proxy anymore.

    Example of the log on the zabbix 2.2 proxy on pfsense:
    32159:20160512:083323.455 failed to update local proxy configuration copy: invalid field name "hosts.tls_connect"

    So is it possible to port the new proxy to pfsense? Or is there something else we can do?



  • Do you have any news about fresh zabbix proxy and agent for pfSense?
    Previous version of pfSense had fresher version of zabbix-proxy



  • A +1 for me… we have a lot of pfSense around which are preventing us to upgrade ZABBIX server!

    It seems there is a new package under development (https://forum.pfsense.org/index.php?topic=106181.0), but no more news since May 13.

    TIA to anyone who can give us some fresh news on this topic.


Log in to reply